




/*
     FILE ARCHIVED ON 4:36:13 Apr 9, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 5:07:54 Sep 4, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* General
*******************************************************************************/

* {
	list-style: none;
	margin: 0;
	padding: 0;
}

body {
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	min-width: 710px;
	position: relative;
}


/* Layout
*******************************************************************************/
#wrapper {
	margin: 0;
	padding: 0;
	width: 779px;
	margin-left: auto;
	margin-right: auto;
}




/* Header
*******************************************************************************/

#header {

	margin: 5px auto 0 auto;
	padding: 0;
	position: relative;
	margin-bottom: -2px;
	font-size: 0%;

}

/* Login
*******************************************************************************/
#login {
	padding: 0px;
	text-align:right;
	font: 1em/normal Arial, Helvetica, sans-serif;
	display:block;
}

.input-button{
	width:80px;
	margin: 4px 4px 0 0;
}

.login-text{
	line-height:21px;
}

.submit-button, .logout-button{
	width:60px;
}

#login input {
	font-size: 10px;
	display: inline;
}
/* Footer
*******************************************************************************/
#footer {
	clear: both;
	font-size: 0.9em;
	margin: 0;
	padding: 5px 0 5px;
	text-align: center;
	width: 100%;
}

#footer ul {
	clear: both;
	margin: 0 20px;
	text-align: center;
	width: auto;
}

#footer li {
	display: inline;
	font-size: .9em;
	padding: .6em 4px .6em 15px;
}

/* Content
*******************************************************************************/

#content p {
	margin-right:10px;
	display:relative;
	padding: 0px;
	line-height:1.3em;
	padding: 0 0 10px 20px;

}

#content ul{
	line-height:1.5em;
	margin: 5px 15px 10px 50px;
}

#content li{
	margin-top:5px;
}

#content a.more {
	display: block;
	font-size: .9em;
	font-weight: normal;
	line-height: 1em;
	margin: 10px 0 10px 0;
	padding: 0 14px 4px 3px;
	text-transform: lowercase;
	width: 3em;
}

.thumbnail {
	display: inline;
	float: right;
	margin: 15px 11px 11px 11px;
	padding: 2px;
}

/* Sidebar content
*******************************************************************************/
#sidebar {
	float: left;
}

#sidebar h2 {
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0;
	padding: 0 0 0 15px;
}

#sidebar div ul {
	margin: 5px 5px 20px 5px;
}
#li {
	line-height: 1.7em;
	padding: 2px 10px 2px 20px;
}


/* Instructions
*******************************************************************************/
#instructions{
	width:90%;
	margin-left:15px;
	margin-top:15px;
	margin-bottom:10px;
	font-size:11px;
	display:block;
	background:#F9FBEA;
	border:1px solid #CC0000;
	padding:10px;
}
#instructions .title{
	font-weight:bold;
	color:#CC0000;
}

#instructions .details{
	text-align:justify;
	margin-top:5px;
	color:#666;
	display:block;
	margin-left:10px;
}

/* Other layouts
*********************************************************************************/
#events, #meetings,
#groups, #conferences,
#downloads, #staff, #resources,
#news { /* the entire meeting section */
	margin-top: 10px;
	margin-bottom:10px;
float:left;
}

/* This is for user created pages... */
#Outback {
	margin-top: 10px;
	margin-bottom:10px;
float:left;
}



#resources {
	/* width: 600px; */
	float: left;
	margin: 20px 0 0 0;
}

#events a, #meetings a,
#groups a, .edits a, .imageCount,
#downloads a, .relatedFile a{
	border:none;
	font-size:10px;
}
.relatedFile a, .edits a{
	font-weight:normal;
}
.itemImage,.newsImage{
	float:right;
	border:2px solid #fff;
	margin:0 5px 10px 10px;
}
#events .name, #meetings .name, #groups .name, #file_upload .name,
#downloads .name, #albumGallery .name, #membersArea .name,
#news .relatedFile{
	font:bold 1em Verdana,Arial, Helvetica, sans-serif;}
.time, .date{
	font-size: .9em;}
.date{
	font-weight:normal;
	display:inline;
}
.details{
	display:block; font-size: .9em;}
.contactName{
	font-size:11px;font-size: .9em;}
.contactNumber{
	font-size:11px;font-size: .9em;}
.categoryName{
	display:block;
    font: bold 1em Verdana,Arial, Helvetica, sans-serif; 
	padding-bottom:5px;
	width:335px;
}
.categoryDescription {
	display:block; 
	font-size: 1em; 
	margin-top:5px;
}

#file_upload a{
	border:none;
}

.sermon-details{
	font-size: .8em;
	display: block;
}


/* Downloads
*********************************************************************************/
#downloads .name a{
	border:none;
	font-size:11px;
	
}

/* Forms
*************************************************************************************/
#file_upload, #gallery_upload,
#staff_member, .downloadAttributes, .conferenceAttributes,
#linkForm .linkAttributes, .categoryAttributes{
	width:350px;
	padding:7px;
	margin:5px 0 5px 25px;
	line-height:21px;
	font-size:10px;
}

#sermonDetails .editLabel,
#contactForm .contactLabel{
	position: relative;
	display: inline;
	float: left;
}

#itemForm .Submit, #file_upload .Submit, .Submit, #resourcesForm .Submit,
#downloads .Submit, #contactForm .Submit, #staff_member .Submit{
	margin:5px 2px 0 0;
	float:right;
	display:inline;
	position:relative;
	clear:right;
}

#searchForm{
	margin: 10px 0 0 25px;
}

#file_upload a{
	border:none;
}

#dateSelect, #sermonDetails{
	float:left;
	display:block;
	position: relative;
	line-height:21px;
	font-size:10px;
}

#dateSelect .dateSelectFields{
	float:right;
	display:inline;
	position: relative;
	margin-bottom:2px;
}

#itemForm .itemAttributes, #resourcesForm .itemAttributes{
	float:left;
	width:470px;
	padding:7px;
	position:relative;
	margin:5px 0 5px 20px;
	line-height:21px;
	font-size:10px;}



/* Text Editor
*************************************************************************************/
#text-edit{
	margin-left:50px;
	margin-right:1px;
}
/*News
*************************************************************************************/
#newsForm{
	margin-left:40px;
	padding-bottom:10px;
	margin-right:0px;
	width:520px;
	display:block;
}

#newsForm .newsAttributes{
	float:left;
	width:505px;
	padding:7px;
	position:relative;
	margin:5px 0 5px 0px;
	line-height:21px;
	font-size:10px;}

#newsForm .newsBg{
	padding:6px;}


#news .name{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight:bold;
	min-height: 20px;
	line-height: 20px;
	margin:0;
	padding: 0 0 0 5px;
}

#news-grab {
	clear: right;
	float: right;
	position:relative;
	display:inline;
	font-size: .9em;
	margin-top:15px;
	margin-left:4px;
	width: 205px;
	padding: 10px 5px 0px 2px;
}
#news-grab .thumbnail {
	margin: 0 11px 5px 11px;
	float:left;
}
#news-grab .thumbnail a,
#news-grab .thumbnail img {
	display: block;
	margin: 0;
	padding: 0;
}
#news-grab .thumbnail a,
#news-grab .thumbnail a:hover {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}
#news-grab h3 {
	margin: 0 0 0 12px;
	clear:both;
}
#news-grab p {
	margin: 0px 10px 0 -8px;
}

#newsForm h2, #membersArea .title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight:bold;
	min-height: 20px;
	line-height: 20px;
	margin:0;
	padding: 0 0 0 5px;
}
#news .name, #membersArea .title{
	display:block;
}

#news .details {} 
#newsForm .adminFileUpload{
	width:200px;
	float: left;
	height: 20px;
}
#newsForm .newsLabel, .editLabel{
	font-size:10px;
	font-family:Verdana,Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:1px 0 1px 0;
	float: left;}

.newsImage{
	margin-top:5px;
}

#rssIcon{
	margin-right:10px;
	float: right;
margin-bottom:5px;
}


/*Sub Content Box
*************************************************************************************/
#subcontent {
	clear: right;
	float: right;
	position:relative;
	display:inline;
	font-size: .9em;
	margin-top:15px;
	margin-left:4px;
	width: 205px;
	padding: 10px 5px 0px 2px;
}
#subcontent .thumbnail {
	margin: 0 11px 5px 11px;
	float:left;
}
#subcontent .thumbnail a,
#subcontent .thumbnail img {
	display: block;
	margin: 0;
	padding: 0;
}
#subcontent .thumbnail a,
#subcontent .thumbnail a:hover {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}
#subcontent h3 {
	margin: 0 0 0 12px;
	clear:both;
}
#subcontent p {
	margin: 0px 10px 0 -8px;
}


/*Members Area
*************************************************************************************/
#members_news, #members_docs{
	float:left;
	width:48%;
	display:block;
	margin:10px 0 0 0;

	height:320px;
}
#members_prayer, #members_gallery{
	margin:10px 0 0 0;
	width:48%;
	float:right;

	height:320px;
}
#members_news p, #members_prayer p, #members_docs p, #members_gallery p{
	margin: 10px 10px 0px -10px;
}

#members_docs, #members_gallery{
margin-bottom:20px;}

#membersArea{
	font-size:11px;
	font-family:verdana,arial,helvetica,sans-serif;
	margin:0 25px 0px 25px;
}



/*Map
*************************************************************************************/
.mapImage a{
	text-decoration:none;
}
.mapImage a:hover{
	text-decoration:none;
}
.mapImage{
	margin-left:50px;
	padding:0;
}

/*Photo Gallery
*************************************************************************************/
.album{
	width:250px;
	margin:5px 2px 10px 15px;
	font-size:11px;
	float:left;
	line-height:18px;
}

#gallery{
	margin-left:20px;

}

.galleryPhoto{
	float:left;
	margin:5px;
}

/*Resources
*************************************************************************************/
.resource-title, #contacts .name, #prayer .title{
	padding-bottom:5px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica, san-serif;
}

.resource-title, .resource-author{
	width:78%;
display:inline;
position:relative;
	
	padding:0 0 0 5px;
}
.resource-author, #contacts .position{
	padding-bottom:5px;
	font-size: 11px;
	font-family: Verdana,Arial,Helvetica, san-serif;
	font-style: normal;

}
.resource-description{
	font-size: 11px;
	padding:5px;
	width:440px;
	position:relative;
	display:inline;
        clear:right;
	margin:5px 7px 0 5px;
	float:left;
	font-family: Verdana,Arial,Helvetica, san-serif;
}
.resource-price{
	padding:2px 2px 0px 0;
	float:right;
	margin-right:15px;
width: 440px;
clear:both;
}
.resource-stock{
	font-size:10px;
	padding:0px 5px 0 0;
	float:right;
	clear:right;
	margin-right:10px;
}
.resource-image{
	float:left; 
display:inline;
position:relative;
	margin-right:10px;}
	
.resource-item{
	display:block;
	clear:both;
	width:100%;
	padding:15px 0px 2px 0px;}

*+html .resource-item p{
width: 560px;
}

#searchForm{margin-bottom:10px;}

.pageSelect{
display: block;
clear: both;
padding: 10px 0 0 0;
}
	
/*Contacts
*************************************************************************************/	
#contactForm {
	float:left;
	display:block;
	width:335px;
	padding:10px;
	position:relative;
	margin:5px 0 5px 15px;
	line-height:21px;
	font-size:10px;

}

#contacts {
	float: left;
	margin-bottom:10px;
	width: 100%;
}


#contacts .photo{
	float:left;
	margin-top:15px;
	margin-right:10px;
	display:inline;
	position:relative;
}

.contact{
	margin-left:25px;
	padding:0px 10px 0px 0;
	display:block;
	clear:both;
	margin-bottom:20px; 
}

#contact{
	padding-top:0px;
clear:both;
}

.contact{padding:10px 0 0 0;}


#contacts .details{
	line-height:1.3em;
display:inline;
}

#contacts .email{
	float:left;}

#contacts .phone{
	padding-top:5px;}

#contacts .name{
	padding-right:3px;}
	
#contactForm .contact-input{
	width: 216px;
	float:right;
	display:inline;
	position: relative;
	margin-bottom:2px;
	background:#fff;
}
#contactForm .contact-separator{
	width: 216px;
	float:right;
	display:inline;
	position: relative;
	margin-top: 15px;
	margin-bottom:15px;
	background:#fff;
}

#contactForm .contactLabel-separator {
	padding-top: 15px;
	display: block;
	font-weight: bold;
}


#contactForm .contactComment{
	background-color: #ffffff;
	width: 250px;
	height: 125px;
	position: relative;
	display: inline;
	float: right;
	margin-bottom:2px;}

.captcha {
	display: block;
clear: both;
float: right;
	margin: 2px 0 2px 0;
}
	
/*Conferences
*************************************************************************************/
.event-date{
	font-weight:bold;}

.event-date, .event-description, .event-location, .event-address, .event-time, .event-cost, .event-contact{
	padding-left:5px;
	display:block;
	line-height:1.6em;}
	
.conferenceAttributes{
	width:400px;
	padding:7px;
	margin:5px 0 5px 25px;
	line-height:21px;
	font-size:10px;
}


/*Sermons
*************************************************************************************/
.sermonHeading {
	background: #dfdfdf;
}
#sermonSearchCriteria {
	padding: 5px;
	border: 1px solid #dfdfdf;
}

.sermonHighlight {
	background: #dfdfdf;
}

.sermonBackgroundTableRowEven{
	background: transparent;
}

.sermonBackgroundTableRowOdd{
	background: #efefef;
}

.sermonDate{
	padding: 0 20px 0 0;
}

#content .sermonTitle a {
	border-bottom: 0px solid #d0daef;
}

.sermonAuthor{
	font-style: italic;
	width: 120px;
}

.sermonPassage{
	font-size: smaller;
}
	

/* Items
*************************************************************************************/


.item{
	clear:right;
padding-top:5px;
padding-bottom:0px;
}

/* FlexSlider
*************************************************************************************/

#content .flex-container li, #content .flex-direction-nav li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
#content .flex-container li {
	list-style: none;
}

#content .flex-container a {
	border: none;
}

#content .flex-direction-nav {
	display: none;
}



/*Misc
*************************************************************************************/


.static-image{
float:right;
display:inline
margin:15px 10px 5px 5px;
padding:0;
border:2px solid #fff;
}

h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, dl, fieldset, address {
	font-size: 1em;

}
hr {
	display: none;
}
img {
	border: none;
}
.access {
	position: absolute;
	left: -9999px;
}
.edits{
	margin:0;
}

fieldset {
	border: none;
}

.adminMenuList li {
cursor: move;
}

.hiddenMenuItem{
color: #888888;
}

a.adminMenuButton{
text-decoration: none;
width: 160px;
display:block;
color: black;
background-color: #dddddd;
border: 2px #aaaaaa solid;
margin: 0 0 3px 0;
text-align: center;
}
a.adminMenuButton:hover {
text-decoration: none;
background-color: #aaaaaa;
border: 2px #aaaaaa solid;
color: black;
}

.contact-form label{ display:block; vertical-align:top; }
.contact-form input[type="text"] { width:250px; }
.contact-form textarea { width:250px; height:200px; }
.error {color:#ff0000;}